@charset "UTF-8";
.common-header__sp { display: none; }
.container { width: 100%; margin: 0 auto; }
.content { overflow: hidden; *zoom: 1; }

/* 全ページ共通
==================================================================================================== */
.pc { display: block; }
.sp { display: none; }

.otaueda-body { background-position: 0 0, 15px 15px; background-size: 30px 30px; }
#main { margin: 20px auto 0; }

/* メインイメージ
==================================================================================================== */
/* .oa { margin: 0 0 70px; } */
.gyaoDeMiyou { margin: /* 0 0 35px */0; padding: /* 0 45px 30px */0 45px; }
.gyaoDeMiyou img { margin: 0 auto; }
.gyaoDeMiyou p { font-size: 19px; font-weight: 600; line-height: 1.7em; letter-spacing: 0.1em; margin: 0 0 30px; }
.gyaoDeMiyou .watch { margin: 70px 10px 30px; }

/* 配信動画
==================================================================================================== */
.movie { max-width: 960px; font-size: 0; }
.movie-otaueda, .movie-gakuya { width: 92%; display: inline-block; vertical-align: top; }
.movie-otaueda { margin: 0 4%; }
.movie-gakuya { margin: 0 0 0 3%; }
p.episodeTitle { font-size: 18px; margin: 10px 0 20px; }
.movie-otaueda .logoOtaueda img, .movie-gakuya .logoGakuya img { /* margin: 0 0 10px; */ }
.movie p.text { font-size: 14px; text-align: justify; padding: 15px 12px; }
.movie-otaueda a img { background: url(../img/movieOtaueda.jpg); background-size: contain; width: 100%; }
.movie-gakuya a img { background: url(../img/movieGakuya.jpg); background-size: contain; width: 100%; }
.tokusetu { width: 800px; margin: 80px auto 40px; -webkit-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s; }

/* 左側　Twitter
==================================================================================================== */
.bnr-left { display: block; float: left; margin: 100px 0 0; width: 65%; }
.twitter-wrap { margin: 0 0 80px; float: left; height: 500px; }
iframe#twitter-widget-0 { width: 570px !important; height: 100% !important;}

/* 右側　バナーコンテンツ
==================================================================================================== */
.bnr-right { display: block; float: right; margin: 100px 0 0; }
.post { margin: 0 0 40px; }
.post .post-button { display: block; background-color: #00aeff; color: #000; font-size: 14px; line-height: 20px; padding: 18px 0; text-align: center; border-radius: 4px; text-decoration: none; -webkit-transition: background-color .1s linear; -webkit-transition: background-color 0.1s linear .post .post-button; -o-transition: background-color 0.1s linear .post .post-button; transition: background-color 0.1s linear .post .post-button; }
.post .post-button :hover { background-color: #66ceff; -webkit-transition: background-color .1s linear; -o-transition: background-color .1s linear; transition: background-color .1s linear; }
.hulu { margin: 0 0 40px; }

/* レクタングル */
.rectangle-ad { padding: 0 0 50px; }
.rectangle-ad .rectangle-ad__title { font-size: 12px; text-align: left; }

/* SNS
==================================================================================================== */
.sns-archive { clear: both; }

/* フッター
==================================================================================================== */
.footer { padding: 0 0 20px; text-align: center; font-size: 0.9em; background-color: #000; }
.footer .copyright { clear: both; padding: 2em 0; line-height: 0.9em; }
.footer .copyright a:hover { text-decoration: underline; }
.footer .copyright a, .footer .copyright .attention { display: block; text-decoration: none; }
.common-footer__sp { display: none; }
